- start: 12.371
  end: 19.233
  speaker: SPEAKER_A
  en: Hi folks, welcome to my latest video rant where I shake my fist at the clouds and complain about the robots.
  zh: 大家好，欢迎收看我最新的视频抱怨，在这里我要对着云朵挥舞拳头，抱怨那些机器人。
- start: 19.233
  end: 23.474
  speaker: SPEAKER_A
  en: Not because you want me to, but because I need to get it off my chest.
  zh: 这不是因为你们想听，而是因为我需要发泄一下。
- start: 23.694
  end: 30.222
  speaker: SPEAKER_A
  en: Now we all love a great story and in fact the human mind needs great stories.
  zh: 我们都喜欢精彩的故事，事实上人类的思维需要精彩的故事。
- start: 30.222
  end: 40.809
  speaker: SPEAKER_A
  en: We need to use our imagination to enjoy stories so that we as a human race keep producing people who can write great stories.
  zh: 我们需要运用想象力来享受故事，这样人类才能不断培养出能写出精彩故事的人。
- start: 41.05
  end: 45.432
  speaker: SPEAKER_A
  en: And great stories are being written and enjoyed every day.
  zh: 精彩的故事每天都在被创作和欣赏。
- start: 45.593
  end: 51.477
  speaker: SPEAKER_A
  en: But now many of the great stories we enjoy are the product of a team of people.
  zh: 但现在我们享受的许多精彩故事都是一个团队创作的产物。
- start: 51.697
  end: 57.781
  speaker: SPEAKER_A
  en: And many of these people have it as their job to do all the imagining for you.
  zh: 而这些人中的许多人的工作就是为你做所有的想象。
- start: 57.921
  end: 61.002
  speaker: SPEAKER_A
  en: And look, there's nothing wrong with video and film.
  zh: 看，视频和电影本身并没有什么问题。
- start: 61.002
  end: 62.363
  speaker: SPEAKER_A
  en: I love movies.
  zh: 我喜欢电影。
- start: 62.363
  end: 64.363
  speaker: SPEAKER_A
  en: I love good TV shows.
  zh: 我喜欢优质的电视节目。
- start: 64.443
  end: 78.628
  speaker: SPEAKER_A
  en: But with video, both TV and film, a writer only writes the skeleton of the story and mostly just the dialogue, and the rest is filled in by someone else, directors and visual designers.
  zh: 但在视频中，无论是电视还是电影，编剧只写故事的框架，主要是对话，其余部分都由其他人填充，比如导演和视觉设计师。
- start: 78.628
  end: 87.931
  speaker: SPEAKER_A
  en: And again, there's nothing wrong with that, nothing wrong with taking advantage of the technology to enhance the experience of the story in a video medium.
  zh: 再说一遍，这没有什么问题，利用技术来增强视频媒体中的故事体验也没有什么问题。
- start: 88.385
  end: 95.97
  speaker: SPEAKER_A
  en: But if you never read a book, then you are always letting other people do all the imagination for you.
  zh: 但如果你从不读书，那么你就总是让别人为你做所有的想象。
- start: 95.97
  end: 99.732
  speaker: SPEAKER_A
  en: You never have to do the imaginative work yourself.
  zh: 你从不需要自己进行想象的工作。
- start: 99.733
  end: 107.658
  speaker: SPEAKER_A
  en: And so what you lose in that process is the same thing you would lose if you let a machine exercise for you.
  zh: 在这个过程中你失去的东西，就像让机器替你锻炼身体时你会失去的东西一样。
- start: 107.878
  end: 117.965
  speaker: SPEAKER_A
  en: Riding in a car is great to get where you're going fast, but if you never walk, you won't get any exercise, and your body needs exercise.
  zh: 坐车很好，可以快速到达目的地，但如果你从不走路，就得不到任何锻炼，而你的身体需要锻炼。
- start: 118.26
  end: 121.161
  speaker: SPEAKER_A
  en: Well, your mind needs exercise too.
  zh: 嗯，你的思维也需要锻炼。
- start: 121.161
  end: 126.562
  speaker: SPEAKER_A
  en: It needs exercise to stay productive and not become soft through lack of use.
  zh: 它需要锻炼来保持生产力，不因缺乏使用而变得软弱。
- start: 126.662
  end: 131.063
  speaker: SPEAKER_A
  en: And the way you exercise your mind is through the imagination.
  zh: 而锻炼思维的方式就是通过想象力。
- start: 131.283
  end: 138.085
  speaker: SPEAKER_A
  en: And if all your entertainment leaves nothing to the imagination, then you are never exercising your mind.
  zh: 如果你所有的娱乐都不需要想象，那么你就从未锻炼过你的思维。
- start: 138.425
  end: 140.906
  speaker: SPEAKER_A
  en: So how do you exercise your mind?
  zh: 那么，你如何锻炼你的思维呢？
- start: 141.066
  end: 142.946
  speaker: SPEAKER_A
  en: By reading books.
  zh: 通过阅读书籍。
- start: 143.666
  end: 146.206
  speaker: SPEAKER_A
  en: And it's not just using your imagination either.
  zh: 这不仅仅是运用你的想象力。
- start: 146.206
  end: 155.693
  speaker: SPEAKER_A
  en: There's also something about visualizing the words on a page that helps the brain develop and exercise language and logic.
  zh: 在页面上将文字可视化的过程也有助于大脑发展和锻炼语言和逻辑能力。
- start: 155.773
  end: 161.077
  speaker: SPEAKER_A
  en: And I'm afraid that we are at risk of losing language itself.
  zh: 我担心我们正面临着失去语言本身的风险。
- start: 161.197
  end: 171.965
  speaker: SPEAKER_A
  en: Or maybe, as some people have already said, we're in danger of going into a new dark age when most people are functionally illiterate and only communicate through symbols like hieroglyphics.
  zh: 或者，正如一些人已经说过的，我们正面临着进入一个新的黑暗时代的危险，那时大多数人在功能上都是文盲，只能通过象形文字般的符号交流。
- start: 171.965
  end: 173.626
  speaker: SPEAKER_A
  en: I'm thinking emojis.
  zh: 我想到的是表情符号。
- start: 174.383
  end: 181.648
  speaker: SPEAKER_A
  en: The rapid evolution of language is actually exacerbating the decline in reading.
  zh: 语言的快速演变实际上正在加剧阅读的衰退。
- start: 181.989
  end: 186.792
  speaker: SPEAKER_A
  en: And the English language is becoming something oversimplified.
  zh: 英语正变得过于简化。
- start: 186.793
  end: 190.556
  speaker: SPEAKER_A
  en: And we're losing the way words have a range of meaning.
  zh: 我们正在失去词语所具有的丰富含义。
- start: 190.556
  end: 193.058
  speaker: SPEAKER_A
  en: We're losing the nuance of words.
  zh: 我们正在失去词语的细微差别。
- start: 193.058
  end: 196.66
  speaker: SPEAKER_A
  en: We're losing the way that words can mean several things.
  zh: 我们正在失去词语可以表达多重含义的方式。
- start: 196.878
  end: 212.081
  speaker: SPEAKER_A
  en: And you should see the remake of the movie Fahrenheit 451, where they really do a good job of sort of weaving social media and the use of symbols and emojis into the story of a world where reading is outlawed.
  zh: 你应该看看重拍的电影《华氏451度》，他们很好地将社交媒体和符号、表情符号的使用融入到一个禁止阅读的世界故事中。
- start: 212.702
  end: 217.903
  speaker: SPEAKER_A
  en: See, people don't read books anymore because they don't know what the words mean.
  zh: 你看，人们不再读书了，因为他们不知道这些词是什么意思。
- start: 218.223
  end: 223.804
  speaker: SPEAKER_A
  en: And we already need to translate Shakespeare if most people are ever going to read it.
  zh: 如果大多数人要读莎士比亚的作品，我们已经需要翻译了。
- start: 224.079
  end: 225.86
  speaker: SPEAKER_A
  en: And this is a vicious cycle.
  zh: 这是一个恶性循环。
- start: 225.86
  end: 234.443
  speaker: SPEAKER_A
  en: We are losing the language, and then people stop reading, and because people stop reading, we lose more of the language.
  zh: 我们正在失去语言，然后人们停止阅读，因为人们停止阅读，我们失去更多的语言。
- start: 235.224
  end: 251.35
  speaker: SPEAKER_A
  en: And I'm also worried that the distinction in our culture between the haves and the have-nots will be made worse by the fact that the group of people who are only semi-literate is growing, and the group of people who can read and understand nuance is shrinking.
  zh: 我还担心，我们文化中有产者和无产者之间的差距会因为半文盲群体在增长，而能够阅读和理解细微差别的群体在缩小这一事实而变得更糟。
- start: 251.84
  end: 270.551
  speaker: SPEAKER_A
  en: People who only read on the internet, or who only read fiction, or who only read graphic novels, or who only read for entertainment, or who only read documents of limited length, those people are losing the ability to read for depth, and for substance, and for learning.
  zh: 那些只在互联网上阅读，或只读小说，或只读图画小说，或只为娱乐而读，或只读有限长度文档的人，正在失去深度阅读、实质性阅读和学习性阅读的能力。
- start: 271.112
  end: 275.495
  speaker: SPEAKER_A
  en: And I think the disappearance of instruction manuals is a symptom of this.
  zh: 我认为说明书的消失就是这种现象的一个症状。
- start: 275.495
  end: 281.286
  speaker: SPEAKER_A
  en: You know, at some point Apple stopped including manuals with their products, and I was frustrated by that.
  zh: 你知道，苹果公司在某个时候停止了在产品中附带说明书，这让我感到沮丧。
- start: 281.286
  end: 284.847
  speaker: SPEAKER_A
  en: And everyone else said, I never read the manual anyway.
  zh: 而其他人都说，反正我从不读说明书。
- start: 284.847
  end: 289.169
  speaker: SPEAKER_A
  en: Well, welcome to the new world where there are no manuals.
  zh: 好吧，欢迎来到这个没有说明书的新世界。
- start: 289.369
  end: 297.992
  speaker: SPEAKER_A
  en: And the worst part of it is we're losing the wisdom and the perspective of the past, the wisdom of those who came before us.
  zh: 最糟糕的是，我们正在失去过去的智慧和视角，失去那些先人的智慧。
- start: 298.472
  end: 303.394
  speaker: SPEAKER_A
  en: So I know I can't fix the world with this video and I'm going to ride it out.
  zh: 所以我知道我无法用这个视频来修复世界，我会坚持下去。
- start: 303.394
  end: 306.275
  speaker: SPEAKER_A
  en: I've got enough books on my shelf to read for the rest of my life.
  zh: 我书架上的书足够我读一辈子了。
- start: 306.275
  end: 309.356
  speaker: SPEAKER_A
  en: I've already read most of these, but there's a few I haven't read.
  zh: 我已经读过其中的大部分，但还有一些我没读过。
- start: 309.815
  end: 324.204
  speaker: SPEAKER_A
  en: But if you want to be more than just semi-literate, if you want more than the polarized hyper-political content that lacks nuance, make time in your life to read books.
  zh: 但如果你想成为不只是半文盲，如果你想要的不只是缺乏细微差别的极端政治化内容，那就在生活中抽出时间来读书。
- start: 324.884
  end: 336.411
  speaker: SPEAKER_A
  en: Force yourself to get back to the ability to focus and have patience and enjoy the quiet and really get into a text and understand it and engage with it.
  zh: 强迫自己重新获得专注的能力，保持耐心，享受安静，真正深入文本，理解它，与之互动。
- start: 336.832
  end: 343.131
  speaker: SPEAKER_A
  en: Or don't.  I mean, if the toxic waste dump that is the internet is good enough for you, fine.
  zh: 或者不要。我的意思是，如果互联网这个有毒垃圾场对你来说已经足够好了，那也行。
- start: 343.451
  end: 349.432
  speaker: SPEAKER_A
  en: But soon, the internet will have more fake news on it than real news, if it doesn't already.
  zh: 但很快，互联网上的假新闻将比真新闻还多，如果现在还不是这样的话。
- start: 349.492
  end: 356.213
  speaker: SPEAKER_A
  en: And soon, there will be more robot-generated content on the internet than human-generated content.
  zh: 而且很快，互联网上由机器人生成的内容将比人类生成的内容还多。
- start: 356.713
  end: 361.354
  speaker: SPEAKER_A
  en: More stuff is just put up there as a vehicle for the commercials to sell you crap.
  zh: 更多的内容只是作为广告的载体，用来向你推销垃圾。
- start: 361.354
  end: 365.095
  speaker: SPEAKER_A
  en: And if you're okay with that, then by all means, don't read books.
  zh: 如果你对此没问题，那么尽管不要读书。
- start: 365.535
  end: 369.645
  speaker: SPEAKER_A
  en: But if you want more out of life,  You know where to find it.
  zh: 但如果你想从生活中获得更多，你知道在哪里可以找到。
- start: 370.086
  end: 371.226
  speaker: SPEAKER_A
  en: It's in books.
  zh: 就在书中。
- start: 372.467
  end: 382.234
  speaker: SPEAKER_A
  en: Finally, in my experience, God speaks to you when you read, and not just the Bible, but anything that makes you think deep thoughts.
  zh: 最后，根据我的经验，当你阅读时，神会对你说话，不仅仅是圣经，而是任何让你深思的东西。
- start: 383.556
  end: 388.339
  speaker: SPEAKER_A
  en: You're not exercising your mind if you only get your stories on screens.
  zh: 如果你只从屏幕上获取故事，你就没有锻炼你的思维。
- start: 388.619
  end: 389.74
  speaker: SPEAKER_A
  en: Pick up a book.
  zh: 拿起一本书吧。
- start: 389.861
  end: 392.863
  speaker: SPEAKER_A
  en: where you get to decide what the sets look like.
  zh: 在那里，你可以决定场景是什么样子的。
- start: 392.863
  end: 395.705
  speaker: SPEAKER_A
  en: You get to decide what color the costumes are.
  zh: 你可以决定服装的颜色。
- start: 395.705
  end: 400.888
  speaker: SPEAKER_A
  en: You get to decide what the main characters look like and what they sound like when they talk.
  zh: 你可以决定主角的样子，以及他们说话时的声音。
- start: 401.248
  end: 407.372
  speaker: SPEAKER_A
  en: Pick up a book, exercise your mind and don't let your brain get flabby.
  zh: 拿起一本书，锻炼你的思维，不要让你的大脑变得松弛。
- start: 407.752
  end: 409.313
  speaker: SPEAKER_A
  en: Hey, thanks for watching.
  zh: 嘿，感谢观看。
- start: 409.369
  end: 410.61
  speaker: SPEAKER_A
  en: Well, you know the drill.
  zh: 好吧，你知道该怎么做。
- start: 410.61
  end: 413.472
  speaker: SPEAKER_A
  en: Subscribe, notifications, blah, blah, blah.
  zh: 订阅，开启通知，等等等等。
- start: 413.492
  end: 417.475
  speaker: SPEAKER_A
  en: But if you liked this video, please share it.
  zh: 但如果你喜欢这个视频，请分享它。
- start: 417.555
  end: 420.937
  speaker: SPEAKER_A
  en: And if you want more, consider getting one or more of my books.
  zh: 如果你想要更多，可以考虑购买我的一本或多本书。
- start: 421.098
  end: 427.402
  speaker: SPEAKER_A
  en: Or better yet, join me and the original church community on Locals.com.
  zh: 或者更好的是，在Locals.com上加入我和原始教会社区。
- start: 427.522
  end: 430.464
  speaker: SPEAKER_A
  en: There you can comment and interact with the rest of us.
  zh: 在那里你可以评论并与我们其他人互动。
- start: 430.464
  end: 431.225
  speaker: SPEAKER_A
  en: I hope to see you there.
  zh: 我希望在那里见到你。
